@charset "UTF-8";
/* CSS Document */

* { font-family: Tahoma; }

body { background: url(imgs/bg.png) #5C1517 repeat-x; margin: 0px; }

header { width: 100%; float: left; }

footer { width: 100%; background: #5C1517; float: left; min-height: 90px;}

footer #rodape { width: 920px; margin: auto; color: #E33D39; }

#wrapper { width: 960px; margin: 0 auto;}

#top { width: 960px; height: 40px; float: left; }

#top .menu { width: 73px; height: 42px; float: right; background: url(imgs/superior.png) no-repeat; }

.inicio { width: 73px; height:42px; float: left; 
 }

.inicio:hover { background: url(imgs/superior2.png);background-position: 0px 0px; }

#menu { width: 920px; height: 120px; float: left; margin-left: 20px; margin-top: 47px; }

#nav { width: 550px; height: 120px; float: right; background: url(imgs/menu.png) no-repeat; }

#nav ul { margin: 0px; padding: 0px; }

#nav ul li { list-style: none; display: inline; }

#nav ul li a { width: 110px; height: 75px; float: left; }

#logo { width: 340px; height: 200px; float: left; background: url(imgs/logo.png); margin-top: -50px; z-index: 1; position: absolute; }

#produto:hover { background: url(imgs/menu2.png) no-repeat; }

#vantagem:hover { background: url(imgs/menu2.png) no-repeat;
background-position: -110px 0px; }

#dicas:hover { background: url(imgs/menu2.png) no-repeat;
background-position: -220px 0px; }

#empresa:hover { background: url(imgs/menu2.png) no-repeat;
background-position: -330px 0px; }

#contato:hover { background: url(imgs/menu2.png) no-repeat;
background-position: -440px 0px; }

#conteudo { width: 960px; background: #FFFFFF; float: left; min-height: 330px; padding-bottom: 100px;
margin-top: -45px  }

#texto {width: 340px; margin-left: 20px; float: left; padding-top: 80px;  }

#texto p { font: 12px Tahoma, Geneva, sans-serif; color: #960; }

#banner { width: 551px; height: 350px; float: right; position: absolute; margin-left: 391px; margin-top: -16px; z-index: 100; }

#banner img { width: 549px; height: 350px;}

#content { width: 550px; float: right; font: 14px Tahoma, Geneva, sans-serif;}

#content p { font: 14px Tahoma, Geneva, sans-serif; margin-right: 20px; text-align: justify; }

#content strong { font-size:;}

#content ul li { margin-right: 20px; }

#pag { position: absolute; margin-left: 930px; width: 20px; float: right; z-index: 1000; margin-top: 20px;}

#pag a { font: 12px tahoma; background: #F60; color: #FFF; text-decoration: none; padding: 2px; float:left; margin: 2px; width: 12px; text-align: center; }

#pag a:hover { background: #FF0; color: #F00; }

#pag a.activeSlide  { background: #FF0; color: #F00; } 

h1 { font: 24px Tahoma, Geneva, sans-serif; color: red; }

input, button, textarea { font: 14px tahoma; }

form { margin-left: -80px; }

.help-block  ul li{ margin: -10px; padding: 0px; margin-bottom: -20px; }

#fotos a { margin: 5px; border: 5px solid red; float: left; }

iframe { border: 5px solid red; }

#rodape img { margin-top: -210px;}

#texto a { color: #5C1517;}
